<template>
	<view>
		<scroll-view scroll-y="true" class="scroll-content" :enhanced="true" :bounces="false" :show-scrollbar="false" @scroll="pageScroll">
			<cu-custom bgColor="bg-bluev-other" :isBack="true">
				<block slot="backText" v-if="scrollHeight>20">达人之家</block>
			</cu-custom>
		</scroll-view>
	</view>
</template>

<script>
var app;
export default {
	data() {
		return {
			scrollHeight:0
		}
	},
	onLoad() {
		app = this;
	},
	methods: {
		pageScroll(event) {
			var scrollHeight = event.detail.scrollTop;
			app.scrollHeight = scrollHeight;
		},
	}
}
</script>

<style>

</style>